
/* Generate */
"Eoa-CL-hOj.title" = "Erstellen";

/* Add whitespace separated glyph names or characters */
"JR5-f0-p1u.title" = "Durch Leerzeichen getrennte Glyphennamen oder Zeichen hinzufügen";

/* Cancel */
"bsN-iu-doR.title" = "Abbrechen";

/* Generate Glyphs */
"rdf-fX-0os.title" = "Glyphen erstellen";
